.hero-image{
    height:450px;
}


.card-social__copy{
    line-height:25px;
}
.text-graphic__copy{
    line-height:25px;
}
.section-copy{
    line-height:25px;
}
.hero-copy{
    line-height:25px;
}
.rta p{
    line-height:25px;
}
.hero-carousel__quote{
    line-height:35px;
}
.card-staff__copy {
    line-height:25px;
}
.contact-copy{
    line-height:25px;
}
.intro-copy{
    line-height:25px;
}
.intro-copy h2{
    font-size:22px;
    line-height:1.2rem;
    margin-bottom:10px;
}
.intro-copy p{
    font-size:18px;
    line-height:1.2rem;
    margin-bottom:10px;
}

.top-level-hero{
    display:block;
    position:relative;
    height:700px;
    background-size:cover!important;
    background-position:center!important;
}
.top-level-hero::after{
    content:'';
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    background:black;
    top:0;
    left:0;
    opacity:0.2;
    z-index:1;
}
.top-level-hero__container{
    margin: 0 auto;
    max-width: 1100px;
    height:100%;
    position:relative;
}
.top-level-hero__content{
    display:block;
    position:absolute;
    bottom:120px;
    left:30px;
    width:50%;
    color:white;
    z-index:2;
}
.top-level-hero__content::after{
    content:'';
    display:block;
    position:absolute;
    width:150px;
    height:25px;
    background: white;
    bottom:-40px;
    border-radius:8px;
}

.top-level-hero__content--education::after{
    background:#0E8C44;
}
.top-level-hero__content--visit::after{
    background:#ffffff;
}
.top-level-hero__content--support::after{
    background:#2080BE;
}
.top-level-hero__content--charity::after{
    background:#4F4D93;
}

.top-level-hero__content h1{
    font-family: "brandon_grotesquebold",sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 80px;
    letter-spacing: -0.8px;
    line-height: 80px;
    margin-bottom:20px;
}
.top-level-hero__content p{
    font-family: "Museo-sans",sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 25px;
    font-weight: 300;
}

.top-level-hero__button{
    display:inline-block;
    background:transparent;
    border: 2px solid rgba(255, 255, 255, 0.5);
    color: #ffffff;
    text-decoration: none;
    font-family: "brandon_grotesquebold",sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    letter-spacing: -0.4px;
    line-height:20px;
    border-radius:8px;
    padding:15px 30px;
    margin-top:20px;
}
.top-level-hero__button:hover{
    background:white;
    color:#2c2c2c;
}

.top-level-hero__content--education .top-level-hero__button:hover{
    color:#0E8C44;
}
.top-level-hero__content--visit .top-level-hero__button:hover{
    color:#ffffff;
}
.top-level-hero__content--support .top-level-hero__button:hover{
    color:#2080BE;
}
.top-level-hero__content--charity .top-level-hero__button:hover{
    color:#4F4D93;
}


.top-level-hero--noimg{
    height: auto;
    position: relative;
}
.top-level-hero--noimg .top-level-hero__container{
    padding:100px 0;
}
.top-level-hero--noimg::after{
    display:none;
}
.top-level-hero--noimg .top-level-hero__content{
    position:relative;
    transform: translate(0,0);
    bottom:0;
    left:0;
    color: #2c2c2c;
    width:100%;
    text-align:center;
}
.top-level-hero--noimg .top-level-hero__content::after{
    left:50%;
    transform:translate(-50%,0);
}

@media (max-width : 1199px){
    .top-level-hero__content{
        width:60%;
        text-align:center;
        left:50%;
        transform:translate(-50%,0);
        bottom:100px;
    }
    .top-level-hero__content h1{
        font-size: 60px;
        line-height: 60px;
    }
    .top-level-hero__content::after{
        display:none;
    }
}
@media (max-width : 991px){
    .top-level-hero__content{
        width:70%;
    }
    .top-level-hero__content h1{
        font-size: 50px;
        line-height: 50px;
    }
}
@media (max-width : 767px){
    .top-level-hero{
        height:500px;
    }
    .top-level-hero__content{
        width:calc(100% - 30px);
    }
}


.shop-header{
    display:block;
    position:relative;
    padding:150px 0;
    background-size:cover!important;
    background-position:center!important;
}
.shop-header::after{
    content:'';
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    background:black;
    top:0;
    left:0;
    opacity:0.2;
    z-index:1;
}
.shop-header__container{
    margin: 0 auto;
    max-width: 1100px;
    text-align:center;
    color:white;
    z-index:2;
    position:relative;
}
.shop-header__container h1{
    font-family: "brandon_grotesquebold",sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 60px;
    letter-spacing: -0.8px;
    line-height: 60px;
    margin-bottom:0px;
}
@media (max-width : 991px){
    .shop-header{
        padding:100px 0;
    }
}

.hero-image__body{
    font-family: "Museo-sans",sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 25px;
    font-weight: 300;
    color:white;
    margin-top:10px;
}


.adoption-grid{
    display:grid;
    position:relative;
    width:100%;
    grid-template-columns: repeat(12,1fr);
    grid-column-gap:20px;
    grid-row-gap:20px;
}
.adoption-grid__item{
    grid-column-end: span 4;
    display:block;
    position:relative;
    width:100%;
    min-width: 0;
    padding-top:80%;
    background:whitesmoke;
    border-radius:8px;
    z-index:1;
    background-size:cover!important;
    background-position:center!important;
    background-repeat:no-repeat!important;
}
.adoption-grid__item--small{
    grid-column-end: span 3;
}
.adoption-grid__item::after{
    content:'';
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    background:black;
    top:0;
    left:0;
    z-index:-1;
    border-radius:8px;
    opacity:0.2;
}
.adoption-grid__item__container{
    display:block;
    width:100%;
    position:absolute;
    top:50%;
    left:0;
    transform:translate(0,-50%);
    text-align:center;
    color:white;
    padding:20px;
    z-index:2;
}
.adoption-grid__item__subtitle{
    display:block;
    font-family: "Museo-sans",sans-serif;
    font-size: 16px;
    line-height:1.2rem;
    margin-bottom:5px;
}
.adoption-grid__item__title{
    display:block;
    font-family: "brandon_grotesquebold",sans-serif;
    font-size: 24px;
    line-height:1.2rem;
    font-weight:700;
}

@media (max-width : 800px){
    .adoption-grid{
        grid-template-columns: 1fr 1fr;
    }
    .adoption-grid__item{
        grid-column-end: span 1!important;
    }
}
@media (max-width : 500px){
    .adoption-grid{
        grid-template-columns: auto;
    }
    .adoption-grid__item{
        padding-top:40%;
    }
}

.disclaimer-button-grid{
    display:grid;
    position:relative;
    width:100%;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: end;
    grid-column-gap:20px;
    grid-row-gap:20px;
}
.disclaimer-button-grid--2{
    grid-template-columns: 1fr 1fr;
}
.disclaimer-button-grid div{
    text-align:center;
    min-width: 0;
}
.disclaimer-button-grid span{
    display:block;
    text-align:center;
    font-family: "Museo-sans",sans-serif;
    font-size: 16px;
    line-height:1.2rem;
    margin-bottom:10px;
}
.disclaimer-button-grid a{
    display:inline-block;
    text-align:center;
    width:auto;
    padding:15px 20px;
    border-radius:8px;
    font-family: "brandon_grotesquebold",sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    letter-spacing: -0.4px;
    text-decoration:none!important;
    background: #E7AE5C;
    border: 2px solid #E7AE5C;
    color:white;
}
.disclaimer-button--outline{
    background:transparent!important;
    color:#E7AE5C!important;
}
.disclaimer-button--text{
    background:transparent!important;
    border-color:transparent!important;
    color:#E7AE5C!important;
}

@media (max-width : 870px){
    .disclaimer-button-grid{
        grid-template-columns: auto;
    }
}

.care-guide-grid{
    display:grid;
    position:relative;
    width:100%;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: end;
    grid-column-gap:20px;
    grid-row-gap:20px;
}
.care-guide-grid__item{
    width:100%;
    padding:20px;
    background:#3380BE;
    display:block;
    color:white;
    text-decoration:none!important;
    border-radius:8px;
}
.care-guide-grid__item span{
    display:block;
    width:100%;
    text-align:center;
    font-family: "brandon_grotesquebold",sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    letter-spacing: -0.4px;
}
@media (max-width : 870px){
    .care-guide-grid{
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width : 565px){
    .care-guide-grid{
        grid-template-columns: auto;
    }
}

.blog-content-button{
    width: auto;
    display: inline-block;
    background: #4F4D93;
    color: white!important;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-decoration: none!important;
    padding: 10px 25px;
    border-radius: 10px;
}